Bug 1745016 - Pods with many log lines will report "failed to create fsnotify watcher: too many open files"
Summary: Pods with many log lines will report "failed to create fsnotify watcher: too ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.z
Assignee: Kirsten Garrison
QA Contact: Micah Abbott
URL:
Whiteboard:
Depends On: 1735661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-23 13:30 UTC by Antonio Murdaca
Modified: 2019-09-12 18:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1735661
Environment:
Last Closed: 2019-09-12 18:56:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1080 None None None 2019-08-23 19:11:18 UTC
Red Hat Product Errata RHBA-2019:2681 None None None 2019-09-12 18:56:19 UTC

Comment 4 Michael Nguyen 2019-09-05 16:24:10 UTC
Verified on 4.1.0-0.nightly-2019-09-05-023547

Comment 6 errata-xmlrpc 2019-09-12 18:56:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2681


Note You need to log in before you can comment on or make changes to this bug.